> For the complete documentation index, see [llms.txt](https://docs.daylite.app/help/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.daylite.app/help/center/install-uninstall-and-update/system-requirements.md).

# System Requirements

To ensure a smooth experience with Daylite, it's important to check that your system meets the necessary requirements. Reviewing the tables below will help you confirm compatibility and minimize potential issues during installation, setup, and use.

{% hint style="warning" icon="brightness" %}
*We are always working hard to ensure our apps are supported on the latest official releases from Apple. Consider beta versions of iOS and macOS as unsupported. If you are experiencing technical issues running on a Public Beta OS,* [*please let us know*](mailto:support@daylite.app?subject=Daylite%20on%20Apple%20Beta)*.*
{% endhint %}

## Daylite for macOS <a href="#h_01hbbkqqdc035psq4jhqr9nzxq" id="h_01hbbkqqdc035psq4jhqr9nzxq"></a>

| macOS Version                                                       | Support Status | Latest Download                                                                                                                                                                                                                                                                                                                                                                                         |
| ------------------------------------------------------------------- | -------------- | ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| <p>macOS Golden Gate 27<br>macOS Tahoe 26<br>macOS Sequoia 15.2</p> | ✅              | [Download](https://www.daylite.app/downloads/)                                                                                                                                                                                                                                                                                                                                                          |
| macOS Sonoma 14 and earlier                                         | ❌              | <p><a href="https://www.daylite.app/appcasts/release-notes/daylitedma-releases-2026.31.1.b21347.2026-08-05-1655.en.html">macOS Sonoma 14</a><br><a href="https://www.marketcircle.com/appcasts/archive/latest-daylite2026.10.0.zip">macOS Ventura 13</a><br><a href="https://www.marketcircle.com/appcasts/releases/daylitedma-releases-2024.24.3.b14843.2024-11-12-1100.zip">macOS Monterey 12</a></p> |

## Daylite for iOS and iPadOS: <a href="#h_01hbbkqqdcgb51vxkv09kv0c1d" id="h_01hbbkqqdcgb51vxkv09kv0c1d"></a>

| iOS & iPadOS                              | Support Status |
| ----------------------------------------- | -------------- |
| <p>iOS & iPadOS 27<br>iOS & iPadOS 26</p> | ✅              |
| iOS & iPadOS 18 and earlier               | ❌              |

## Daylite for Outlook <a href="#h_01j1acsrp6jptp9cdzc3997z45" id="h_01j1acsrp6jptp9cdzc3997z45"></a>

{% hint style="success" icon="sparkle" %}
**Email service providers**

Microsoft 365, Outlook.com, Exchange Online
{% endhint %}

| **Outlook for Mac**         | <p>Outlook for Mac 16.79 or newer</p><p>macOS Ventura or later</p>                                                                                                                          |
| --------------------------- | ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| **Outlook for iPhone/iPad** | Outlook for iPhone and iPad                                                                                                                                                                 |
| **Outlook Web App**         | <p><strong>Supported Browsers:</strong></p><p>Safari 17.4.1 and newer</p><p>Chrome 126.0.6478.63 and newer</p><p>Firefox 127.0.2 and newer</p><p>Microsoft Edge 126.0.2592.68 and newer</p> |
| **Windows**                 | <p>Outlook for Windows 2310 or newer</p><p>Outlook for Windows 2310 or newer</p>                                                                                                            |

{% hint style="info" %}
**Is Daylite Available for PC?**

Daylite is built and designed for the Mac, iPhone, and iPad and will not run on Windows.
{% endhint %}

####


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.daylite.app/help/center/install-uninstall-and-update/system-requirements.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
